/*
 _____                           _   _                             _   
|  __ \                         | | | |                           | |  
| |  \/ ___ _ __   ___ _ __ __ _| | | |     __ _ _   _  ___  _   _| |_ 
| | __ / _ \ '_ \ / _ \ '__/ _` | | | |    / _` | | | |/ _ \| | | | __|
| |_\ \  __/ | | |  __/ | | (_| | | | |___| (_| | |_| | (_) | |_| | |_ 
 \____/\___|_| |_|\___|_|  \__,_|_| \_____/\__,_|\__, |\___/ \__,_|\__|
                                                  __/ |                
                                                 |___/                 

*/

body { 
	font-family: 'proxima-nova', sans-serif;
}
	
.content { 
	width: 1300px; 
	margin: auto; 
	margin-top: 50px; 
}

strong { 
	font-weight: 900; 
}

a, .menu .active > a { 
	color: #0072ba; 
}

a:hover { 
	text-decoration: underline; 
	color: #000; 
}

.center { 
	display: block;
	margin-left: auto;
	margin-right: auto;
	text-align: center; 
}

.button { 
	background-color: #093047; 
	font-weight: 900; 
	border-radius: 5px; 
	padding: 1rem 2em; 
	text-align: center; 
	transition: 1s; 
}

.button:hover { 
	transform: scale(1.2);
    transition: 1s; 
}

.inner-content { 
	width: 100%; 
	margin: auto; 
}

.main { 
	width: 1300px !important; 
	margin: auto; 
}

.border-bottom { 
	border-bottom: 1px solid black; 
}
.margin-bottom { 
	margin-bottom: 20px; 
}

.blog-post-feature-img { 
	width: 900px; 
	margin: auto; 
}
.blog-post-feature-img img { 
	width: 100%; 
}

/* COMMON LAYOUT */ 

.margin-top, margin-bottom { 
	margin-top: 2rem; 
}

.margin-auto { 
	margin: auto; 
}

.white-copy, .white-copy h3, white-copy p { 
	color: #fff !important; 
}

.white-background { 
	background-color: #fff; 
}

.text-shadow { 
	text-shadow: 0px 0px 9px #333; 
}

.text-center { 
	text-align: center; 
}

.box-shadow { 
	box-shadow: 0px 0px 10px rgba(0,0,0, .3);
}

.padding-10 { 
	padding: 10px; 
}

.padding-20 { 
	padding: 20px; 
}

/* ACCORDIAN */
.accordian { 
	width: 100%; 
}
.accordion-title { 
	font-size: 1.1rem; 
	font-weight: bold; 
}


/* MAIN NAV */
#main-nav .mobile-only { 
	display: none;  
}

/* FOOTER */ 
.top-footer { 
	border-top: 10px solid black; 
}
.footer-content { 
	width: 1300px !important; 
	margin: auto !important; 
}
.inner-footer { 
	background-color: rgb(0, 0, 0);
    color:#fff;
}

#main-nav .is-dropdown-submenu-parent > a:after { /* FOR SIDE DOWN ARROW */ 
  border-color: rgba(0, 0, 0, 0)!important; 
  content: url(/wp-content/themes/sw/assets/images/chevron-down.png); 
  margin-top: -15px;
}

/* NINJA FORMS */
.nf-field-element > div, .nf-form-content input:not([type="button"]), .nf-form-content textarea, .nf-form-content select.ninja-forms-field { 
	color: #2e2e2d !important; 
}

/* 404 page */
._404 h1 { 
	font-size: 15rem; 
	text-align: center; 
	color: #e5e5e5; 
	font-weight: normal; 
	color: #737373
}
._404 p { 
	margin-top: -75px; 
	text-align: center; 
	text-transform: uppercase; 
	font-size: 1.4rem; 
	font-weight: bold
}


/* 
______          _       
|  ___|        | |      
| |_ ___  _ __ | |_ ___ 
|  _/ _ \| '_ \| __/ __|
| || (_) | | | | |_\__ \
\_| \___/|_| |_|\__|___/
                        
*/

h1, h2, h3, h4, h5, p, ul { 
	font-family: 'proxima-nova', sans-serif;
}
p, h1, h2, h3, h4, h5, li, .byline, blockquote p { 
	font-family: 'proxima-nova', sans-serif;
	font-weight: 400; 
	color: #2e2d2b; 
}

p { 
	line-height: 1.6rem; 
}
h1 { 
	line-height: 2.5rem; 
}

h2 { 
	font-weight: 600; 
	font-size: 2.25rem; 
}

h3 { 
	font-weight: 600; 
	font-size: 1.6rem; 
}


/* 

___  ___      _     _ _        _   _             
|  \/  |     | |   (_) |      | \ | |            
| .  . | ___ | |__  _| | ___  |  \| | __ ___   __
| |\/| |/ _ \| '_ \| | |/ _ \ | . ` |/ _` \ \ / /
| |  | | (_) | |_) | | |  __/ | |\  | (_| |\ V / 
\_|  |_/\___/|_.__/|_|_|\___| \_| \_/\__,_| \_/  
*/                                                
                                               
.submenu { 
	width: 100% !important; 
}

/*

.top-bar-mobile {
	width: 50px !important; 
	right: 0px;
	position: absolute; 
	margin-top: -50px; 
}

.accordion-menu .is-accordion-submenu-parent:not(.has-submenu-toggle) > a::after { 
	border-top-color: rgba(255, 255, 255, .5) 
}


.offcanvas-full-screen {
  position: fixed;
  z-index: 1;
  transition: -webkit-transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  background: #0a0a0a;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-transform: translateX(-100%);
      -ms-transform: translateX(-100%);
          transform: translateX(-100%);
  overflow-y: auto;
}

[data-whatinput='mouse'] .offcanvas-full-screen {
  outline: 0;
}

.offcanvas-full-screen.is-transition-overlap {
  z-index: 10;
}

.offcanvas-full-screen.is-transition-overlap.is-open {
  box-shadow: 0 0 10px rgba(10, 10, 10, 0.7);
}

.offcanvas-full-screen.is-open {
  -webkit-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
          transform: translate(0, 0);
}

.offcanvas-full-screen.is-open ~ .off-canvas-content {
  -webkit-transform: translateX(100%);
      -ms-transform: translateX(100%);
          transform: translateX(100%);
}

.offcanvas-full-screen.is-transition-push::after {
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  width: 1px;
  box-shadow: 0 0 10px rgba(10, 10, 10, 0.7);
  content: " ";
}

.offcanvas-full-screen.is-transition-overlap.is-open ~ .off-canvas-content {
  -webkit-transform: none;
      -ms-transform: none;
          transform: none;
}

.offcanvas-full-screen-inner {
  padding: 1rem;
  text-align: center;
}

.offcanvas-full-screen-menu {
  margin: 0;
  list-style-type: none;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}

.offcanvas-full-screen-menu > li {
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
}

[data-whatinput='mouse'] .offcanvas-full-screen-menu > li {
  outline: 0;
}

.offcanvas-full-screen-menu > li > a {
  display: block;
  padding: 0.7rem 1rem;
  line-height: 1;
}

.offcanvas-full-screen-menu input,
.offcanvas-full-screen-menu select,
.offcanvas-full-screen-menu a,
.offcanvas-full-screen-menu button {
  margin-bottom: 0;
}

.offcanvas-full-screen-menu > li {
  -webkit-flex: 0 0 100%;
      -ms-flex: 0 0 100%;
          flex: 0 0 100%;
  max-width: 100%;
}

.offcanvas-full-screen-menu > li > a {
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
}

.offcanvas-full-screen-menu a {
  color: #fefefe;
}

.offcanvas-full-screen-menu a:hover {
  color: #b2b2b2;
}

.offcanvas-full-screen-close {
  color: #fefefe;
  font-size: 5rem;
}

.offcanvas-full-screen-close:hover {
  color: #b2b2b2;
}



/* */ 


/* 
        ___  ___         _ _         _____                       
   ____ |  \/  |        | (_)       |  _  |                      
  / __ \| .  . | ___  __| |_  __ _  | | | |_   _  ___ _ __ _   _ 
 / / _` | |\/| |/ _ \/ _` | |/ _` | | | | | | | |/ _ \ '__| | | |
| | (_| | |  | |  __/ (_| | | (_| | \ \/' / |_| |  __/ |  | |_| |
 \ \__,_\_|  |_/\___|\__,_|_|\__,_|  \_/\_\\__,_|\___|_|   \__, |
  \____/                                                    __/ |
                                                           |___/ 
*/



@media screen and (max-width:1300px) {
	
	/* GEMERAL LAYOUT & FOOTER */
	
	.main, .content, .footer-content, .blog-post-feature-img { 
		width: 95% !important; 
	}
} 


/* Small only */
@media screen and (max-width: 39.9375em) {
	h1 { 
		font-size: 2rem; 
	}
	h2 { 
		font-size: 1.75rem;   
	}
}

/* Medium and up */
@media screen and (min-width: 40em) { }

/* Medium only */
@media screen and (min-width: 40em) and (max-width: 63.9375em) {}

/* Large and up */
@media screen and (min-width: 64em) {}

/* Large only */
@media screen and (min-width: 64em) and (max-width: 74.9375em) {}

/* NINJA FORMS */
.nf-form-content input:not([type="button"]), .nf-form-content textarea { 
  color: #000 !important; 
}
.nf-form-content input[type="submit"] { 
  color: #fff !important; 
}

/* Alert Box */
.alert-area { 
  background-color: #d71920;  
  text-align: center; 
  padding: 10px
}

.alert-area p { 
  color: #fff;
  font-size:1.5rem;
  text-shadow: 0px 0px 4px rgba(0,0,0,.7);
}